{
  "permissions": {
    "allow": [
      "Bash(php:*)",
      "mcp__plugin_serena_serena__list_memories",
      "mcp__plugin_serena_serena__read_memory",
      "mcp__plugin_serena_serena__edit_memory",
      "WebFetch(domain:rm.rzeszow.pl)",
      "Bash(rm:*)",
      "mcp__plugin_serena_serena__list_dir",
      "mcp__plugin_serena_serena__find_file",
      "mcp__plugin_serena_serena__get_symbols_overview"
    ]
  }
}
